/*sign-up*/
.signup-data .checkbox-outer .icheckbox_square { height: 20px; width: 20px; background-size: 20px; top: 0;left: -2px;}
.signup-data .checkbox-outer .icheckbox_square.checked { background-size: 20px; }
.login-popup-new h2 { font-size: 32px; line-height: 51px; color: #414141; letter-spacing: -1px; margin-bottom: 20px; }
.signup-data p { color: #414141; margin-bottom: 30px; }
.login-popup-new .social-sites li { border-color: #dee1e2; margin-bottom: 18px; }
.login-popup-new .social-sites li:last-child { margin-bottom: 0; }
.login-popup-new .social-sites li a { padding: 11px 5px; display: inline-flex; align-items: center; justify-content: center; width: 100%; font-size: 13px; line-height: 18px; letter-spacing: 0; color: #757575; }
.login-popup-new .social-sites li.facebook { background: #1877f2; padding: 0; border-color: transparent; }
.login-popup-new .social-sites li.facebook a { color: #fff; }
.signup-data em { font-size: 12px; line-height: 20px; letter-spacing: 0; color: #414141; display: block; }
.signup-data .social-sites-block em { padding-right: 20px; }
.signup-data em a { font-size: 12px; line-height: 20px; color: #4787b1; font-family: 'AvenirNext-DemiBold'; }
.signup-data .login-details-block em { margin-bottom: 20px; text-align: center; }
.signup-data label.mailchimp-checkbox { font-size: 12px; line-height: 20px; letter-spacing: 0 !important; font-family: 'Avenir-Next-Regular', Arial, sans-serif; }
.signup-data .mailchimp-checkbox-outer { margin-bottom: 30px; }
.login-data button.btn, .signup-data button.btn { width: 100%; }
.login-popup-new .btn.btn-inactive { background: #bfbfbf; border-color: #bfbfbf; }
.login-popup-new .partition .line { background: #e4e2e2; left: 51%; }
.login-popup-new .partition .word { font-size: 14px; line-height: 18px; letter-spacing: 0; color: #bfbfbf; }
.select2-container .select2-selection--single .select2-selection__rendered { color: #414141; }
.login-popup-new label { font-size: 13px; line-height: 18px; }
.form-group label { letter-spacing: 0.93px; }
.signup-data .form-group .text-content { width: 90px !important; }
.signup-data .form-group .select-content { width: 181px; }
.signup-data .select-dropdown .select2 { border-radius: 2px; border: solid 1px #bfbfbf; }
.signup-data  .select-dropdown .select2.select2-container--focus{border:2px solid #4787B1}
.signup-data .select-dropdown.error-msg .select2 { border-bottom: 2px solid #FF8A00; }
.signup-data .form-control::placeholder { color: #414141; }
.signup-data .form-control { color: #414141; }
.custom-modal.signup-account-block .modal-content { padding-top: 62px; }
.signup-data .social-sites-block { padding-top: 28px; }
.login-popup-new .social-sites-block .social-sites li i { height: 18px; width: 18px; display: inline-block; margin-right: 12px; }
.login-popup-new .social-sites-block .social-sites li i img { max-width: 100%; margin-right: 0; }
.signup-data .social-sites-block .social-sites { margin-bottom: 34px; }
.login-popup-new .login-details-block { padding-left: 23px; }
.signup-data .select2-container .select2-selection--single .select2-selection__rendered { padding-left: 8px; }
.signup-data .select2-container .select2-selection--single .select2-selection__rendered:after { right: 0; }
.signup-data .checkbox-outer { padding-left: 27px; }
.login-popup-new .signup-data .partition .line-wrapper { height: 364px !important; }
.login-popup-new .partition .wordwrapper { top: 40%; margin-top: -5px; }
.signup-data .black-primary.btn-hover:hover { border: 0; }
.account-popup .signup-account span, .account-popup .login-account span { font-size: 14px; }


/*login*/
.login-popup-new .forgot-password { color: #4787b1; margin: 28px 0 0; font-size: 13px; }
.account-popup .signup-account, .account-popup .login-account { background-color: #394757; padding: 23px 51px 25px; }
.login-data h2 { margin-bottom: 19px; }
.login-data .social-sites-block { padding-top: 28px; }
.login-popup-new .login-data .partition .wordwrapper { top: 43%; }

/*sign-up-success*/

.signup-success .signup-bg-img{position: absolute;content: "";left: 0;right: 0;top: 0;bottom: 0;background-image: url(../images/signup-success-bg.jpg);background-size: cover;background-repeat: no-repeat;background-position:top left;}
.signup-success .signup-success-inner-content {max-width: 515px;margin:0 0 0 auto;}
.signup-success .signup-success-inner-content i { display: inline-block; }
.signup-success .signup-success-inner-content i img { max-width: 100%; }
.signup-success .signup-success-inner-content .favourite-icon { height: 18px; width: 18px;margin-right: 3px;}
.signup-success .signup-success-inner-content .radio-check { margin-bottom: 20px; height: 34px; width: 34px;transform: scale(0);transition: all 0.3s; }
.signup-success .signup-success-inner-content .radio-check.animated{transform: scale(1);}
.signup-success .signup-success-inner-content h2 { font-size: 30px; line-height: 51px; color: #414141; letter-spacing: -0.94px; margin-bottom: 12px; }
.signup-success .signup-success-inner-content h3 { font-size: 14px; line-height: 28px; letter-spacing: 2.63px; font-family: 'AvenirNext-DemiBold';margin-bottom: 20px; text-transform: uppercase;color: #414141;}
.signup-success .signup-success-inner-content p { color: #414141; margin-bottom: 30px;padding-right: 13px; }
.signup-success .signup-success-inner-content em { font-size: 14px; line-height: 28px; letter-spacing: 2.63px; margin-bottom: 30px; color: #1e445a; text-transform: uppercase; display: inline-block; font-family: 'AvenirNext-DemiBold'; }
.signup-success .signup-success-inner-content .bottom-btn .btn { width: 100%; }
.signup-success .signup-success-inner-content .bottom-btn {margin:0 -5px;}
.signup-success .signup-success-inner-content .bottom-btn > div {padding: 0  5px;}
.signup-success .signup-success-inner-content .blue-primary{background: #1e445a;border-color: #1e445a;}
.signup-success .signup-success-inner-content .blue-secondary{border:2px solid #1e445a;color: #1e445a;background: transparent;}

/*media*/
@media(max-width:991px) {
	.signup-data .form-group .select-content { width: 111px; }

	/*sign-up-success*/
	.signup-success .signup-success-inner-content{max-width: 470px;}
	.signup-success .modal-content{padding-right: 20px;}
}
@media(max-width:767px) {
	.signup-data .form-group .select-content { width: 100%; margin-bottom: 20px; }
	.signup-data .form-group .text-content { width: 100% !important; margin-bottom: 20px; }
	.signup-data .form-group .text-content:last-child { margin-bottom: 0; }
	.signup-data h2 { font-size: 28px; line-height: 32px; }
	.signup-data p { margin-bottom: 20px; }
	.account-popup .modal-body .col-sm-5.social-sites-block { padding-top: 0; }
	.signup-data .social-sites-block .social-sites { margin-bottom: 25px; }
	.login-popup-new .partition .line-wrapper, .login-popup-new .signup-data .partition .line-wrapper { height: 54px !important; }
	.login-popup-new .partition .line { left: 0; }
	.login-popup-new .login-details-block { padding: 0; }
	.signup-data .select-dropdown .select2 { width: 100% !important; }
	.signup-data .mailchimp-checkbox-outer { margin-bottom: 20px; }
	.signup-data button.btn { margin-top: 0; }
	.account-popup .signup-account, .account-popup .login-account { padding: 28px 12px; }

	/*sign-up-success*/
	.signup-success.modal.fade.in{padding: 0;}
	.signup-success.large-modal.custom-modal .modal-dialog{margin-left: 0;margin-right: 0;}
	.signup-success .modal-content{padding:34px 30px 17px;}
	.signup-success .signup-bg-img { background-image: none; background-color: #e6f7fc; }
	.signup-success .bottom-btn .btn { margin-bottom: 12px !important; }
	.signup-success .bottom-btn { padding: 0; }
	.signup-success .signup-success-inner-content h2{font-size: 24px;line-height: 38px;letter-spacing: -1px;margin-bottom: 14px;}
	.signup-success .signup-success-inner-content p{padding-right: 0;margin-bottom: 20px;line-height: 28px;}
	.signup-success .signup-success-inner-content em{margin-bottom: 20px;}
}
